lapacke_slasrt_work.c(3)

NAME
lapacke_slasrt_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_slasrt_work (char id, lapack_int n, float *d)

Function Documentation

  lapack_int LAPACKE_slasrt_work (char id, lapack_int n, float * d)

Definition at line 36 of file lapacke_slasrt_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.